/* General element styling --------------------------------------------- */

/* @font-face {
font-family: 'Noto Sans CJK JP';
src: url('../fonts/NotoSansCJKjp-Regular.woff2') format('woff2'),
url('../fonts/NotoSansCJKjp-Regular.woff') format('woff'),
url('../fonts/NotoSansCJKjp-Bold.woff2') format('woff2'),
url('../fonts/NotoSansCJKjp-Bold.woff') format('woff');
font-weight: 400;
font-style: normal;
font-display: swap;
} */

html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	font-family: "Zen Maru Gothic", sans-serif;
	font-size: 16px;
	line-height: 32px;
	color: #333;
	font-weight: 400;
}

h1,
h2,
h3,
h4,
h5 {
	font-weight: 500;
	margin: 0 0 20px;
}

a {
	color: #112288;
}

img {
	max-width: 100%;
}

button {
	cursor: pointer;
}

html {
	scroll-behavior: smooth;
}

/* General re-usable styling ------------------------------------------- */

.am-container {
	width: calc(100% - 40px);
	margin: 0 auto;
	max-width: 1440px;
}

.am-container.style2 {
	max-width: 1000px;
}

.am-container.style3 {
	max-width: 1200px;
}

.am-container.style5 {
	width: calc(100% - 120px);
}

.am-container.bg-grey {
	background: #F5F5F5;
}

.am-flex {
	display: flex;
}

.am-flex.wrap {
	flex-wrap: wrap;
}

.am-flex.between {
	justify-content: space-between;
}

.am-flex.center {
	justify-content: center;
}

.am-flex.vert-center {
	align-items: center;
}

.am-flex.vert-stretch {
	align-items: stretch;
}

.am-flex.vert-fl-end {
	align-items: flex-end;
}

.am-col1 {
	width: calc(100% / 12);
}

.am-col2 {
	width: calc(100% / 12 * 2);
}

.am-col3 {
	width: calc(100% / 12 * 3);
}

.am-col4 {
	width: calc(100% / 12 * 4);
}

.am-col5 {
	width: calc(100% / 12 * 5);
}

.am-col6 {
	width: calc(100% / 12 * 6);
}

.am-col7 {
	width: calc(100% / 12 * 7);
}

.am-col8 {
	width: calc(100% / 12 * 8);
}

.am-col9 {
	width: calc(100% / 12 * 9);
}

.am-col10 {
	width: calc(100% / 12 * 10);
}

.am-col11 {
	width: calc(100% / 12 * 11);
}

.am-hide {
	display: none;
}

.am-center {
	text-align: center;
}

.am-sp {
	display: none;
}

.am-pc {
	display: block;
}

.am-modal__min-btn {
	border: unset;
	background: unset;
	margin: 0 auto;
	display: block;
}

dialog.am-modal__max {
	width: 100%;
	height: 100%;
	border: unset;
	background: #0003;
}

.am-modal__max-cont {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background: #FFF;
	width: calc(100% - 80px);
	height: calc(100% - 120px);
	padding: 20px;
	border-radius: 10px
}

.am-modal__max-pix {
	width: calc(100% - 100px);
	height: calc(100% - 150px);
	overflow: auto;
	padding: 50px;
	box-shadow: 0 0 10px #8888 inset;
	border: 1px solid #888;
}

.am-modal__max-pix>img {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
	object-position: center;
	display: block;
	margin: auto;
	/* 	cursor: zoom-in; */
}

.am-modal__max-pix.zoom>img {
	width: auto;
	height: auto;
	max-width: 200vw;
	max-height: 200vh;
	/* 	cursor: zoom-out; */
}

.am-modal__max-close.lp-btn {
	margin: 10px auto;
	display: block;
	padding: 10px;
	min-width: 140px;
}

.am-modal__max-close.lp-btn::after {
	content: unset;
}

.am-bg-layout {
	position: relative;
}

.am-bg-pix {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	width: 100%;
	height: 100%;
}

.am-bg-pix > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.am-bg-cont {
	position: relative;
	z-index: 1;
}

.am-bg-layout.style2 .am-bg-pix {
	position: relative;
	top: unset;
	left: unset;
	height: auto;
}

.am-bg-layout.style2 .am-bg-pix > img {
	width: 100%;
	height: auto;
	object-fit: cover;
	display: block;
}

.am-bg-layout.style2 .am-bg-cont {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translatey(-50%);
	height: auto;
}

#sect-banner .am-bg-pix > img {
	object-position: right;
}

.bnr__title {
	margin: 0;
	font-size: 50px;
	padding: 200px 0;
}

.sect-cont {
	padding: 80px 0;
}

.sect-cont.style2 {
	padding: 60px 0;
}

.af-topgap {
	/*	height: 68px;*/
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	background-color: rgba(255, 255, 255, 0.7);
	font-family: "Noto Sans JP", sans-serif;
}

.hdr__layout {
	height: 80px;
}

.hdr__logo {
	margin: 0 auto 0 0;
}

.hdr__logo>a>img {
	height: auto;
}

.hdr__navi-menu {
	display: block;
}

.hdr__navi-menu {
	display: flex;
	justify-content: flex-end;
	padding: 0;
	margin: 0 10px 0 0;
	width: 450px;
	align-self: center;
}

.hdr__navi-menu li {
	list-style: none;
	text-align: center;
	display: block;
	line-height: 1;
}

.hdr__navi-menu li:last-child {
	border-width: 0;
}

.hdr__navi-menu li a {
	text-decoration: none;
	color: #000;
	font-weight: 400;
	padding: 5px 10px;
	width: calc(100% - 40px);
	display: block;
	white-space: nowrap;
	font-size: 15px;
}

#salon-intro .price-list__border {
    border: 4px dotted #FF5A79;
}

.hdr__navi-lang a {
	color: #000;
	text-decoration: none;
}

/* .hdr__navi-lang a.active {
color: blue;
} */

/* SP menu btn ---------------------------------------------*/

.hdr__menu-btn {
	position: absolute;
	top: calc(80px / 2);
	right: 15px;
	border: 1px solid #333;
	background: transparent;
	width: 50px;
	height: 50px;
	transform: translateY(-50%);
	display:none;
	z-index: 3;
}

.hdr__menu-btn-icon {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.hdr__menu-btn-icon::before,
.hdr__menu-btn-icon::after,
.hdr__menu-btn-icon>span {
	content: "";
	width: 30px;
	height: 1px;
	background: #333;
	display: block;
	margin: 8px 0;
	transition: 0.5s ease;
	opacity: 1;
}

.bnr__pix {
	text-align: center;
	padding: 0 0 50px;
}

.bnr__pix > video {
	width: 100%;
	height: auto;
}

.bnr__ov {
	position: absolute;
	transform: translate(-50%, -50%);
	left: 50%;
	z-index: 1;
	font-size: 48px;
	line-height: 72px;
	text-align: center;
	font-weight: 700;
	top: 55%;
	color: #fff;
	width: 100%;
}

.bnr__txt1 {
	display: block;
	font-size: 42px;
	text-shadow: 2px 2px #000;
}

.bnr__txt2 {
	font-size: 24px;
	text-shadow: 2px 2px #000;
}

.bnr__ov-img {
	position: fixed;
	top: 14%;
	right: 5%;
	z-index: 1;
}

.tomo__button.first {
	font-size: 16px;
	max-width: 180px;
	margin: 30px auto 0 auto;
	padding: 12px 0px;
	line-height: 1;
}

.tomo__button.first img {
	width: 16px;
	height: 16px;
	vertical-align: middle;
	margin: 0 0 0 8px;
}

.bnr__icon img {
	height: 170px;
	width: 120px;
	object-fit: contain;
}

#top-intro {
	padding: 80px 0;
}

.title-jp {
	font-size: 30px;
	font-weight: 700;
	display: block;
	margin: 0 0 30px;
	color: #663338;
	font-family: "Zen Maru Gothic", sans-serif;
	font-size: 16px;
}

.tomo-title {
	text-align: center;
	line-height: 28px;
}

.title-en {
	font-family: "Josefin Slab", serif;
	font-size: 40px;
	color: #663338;
	font-weight: 700;
	line-height: 1.4;
	display: block;
	margin: 0 auto;
	width: fit-content;
	position: relative;
}

/* #top-intro .title-en::before,
#top-intro .title-en::after {
content: "";
display: block;
background: #316D2C;
height: 1px;
width: calc(50vw - 50% - 20px);
max-width: calc(600px - 50% - 20px);
position: absolute;
} */

/* #top-intro .title-en::before {
left: 0;
top: 50%;
transform: translate(calc(-100% - 10px), -50%);
}

#top-intro .title-en::after {
right: 0;
top: 50%;
transform: translate(calc(100% + 10px), -50%);
} */

/* #top-intro .title-en {
position: relative;
} */

i.fa-solid.fa-circle-arrow-left {
	color: #3C6F36;
}

i.fa-solid.fa-circle-arrow-right {
	color: #3C6F36;
}

i.fa-solid.fa-pause {
	color: #3C6F36;
}

.slider__button {
	width: auto;
	color: #000;
	margin: 130px 0 0;
}

.slider__button a {
	padding: 20px 50px;
	border-radius: 40px;
	font-size: 16px;
}

.slider__button a img {
	margin: -5px 0 0 20px;
	vertical-align: middle;
}

.slider__container-aboutus {
	width: calc(18% - 60px);
	margin: auto;
}

.slider-nav__arrows-aboutus {
	width: calc(18% - 60px);
	margin: auto 190px auto auto;
}

.slider__item-aboutus {
	width: 100%;
	height: auto 50px auto auto;
}

.top__intro-item {
	display: block;
	margin: 0 0 20px;
}

.slider__container-aboutus {
	width: 96%;
	height: 96%;
	position: absolute !important;
	left: 50%;
	top: 1%;
	transform: translateX(-50%);
	border-radius: 14%;
	overflow: hidden;
}

.slider__layout-aboutus {
	position: relative;
	width: calc(72% - 50px);
	margin: auto 50px auto auto;
}

.slider__item-aboutus > video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.slider__item-aboutus {
	height: 100%;
}

.slider__container-aboutus .slick-list,
.slider__container-aboutus .slick-track {
	height: 100% !important;
}

#top-intro .am-col4 .vid-frame {
	position: relative;
	width: 100%;
	height: auto;
}

#top-intro {
	padding: 80px 0;
}

.introduction-example {
	margin: 80px auto;
	max-width: 1200px;
}

.introduction-example-subtitle {
	font-weight: 700;
	font-size: 20px;
	display: block;
}

.introduction-example-content {
	margin: 30px 0 0;
	display: block;
	line-height: 32px;
	font-size: 18px;
}

.introduction-example-content ul {
	margin: 0;
}

i.fa.fa-pause, i.fa.fa-play {
	font-size: 30px;
	color: #000000;
}

.our-services__image img {
	width: 100%;
	height: 310px;
	object-fit: contain;
}

.cont-1100 {
	max-width: 1100px;
	margin: 0 auto;
}

.cont-1000 {
	max-width: 1000px;
	margin: 0 auto;
}

.contact__item {
	display: flex;
	margin: 0 0 30px;
}

.contact__item-lbl {
	width: 170px;
}

.contact__item-field {
	width: calc(100% - 170px);
}

.contact__item-field > input[type='text'], .contact__item-field > textarea {
	width: calc(100% - 32px);
	padding: 15px;
	border: 1px solid #163a6e;
	background: #000;
	color: #FFF;
}

.contact__item-field > span > input[type='text'], .contact__item-field > span > textarea, .contact__item-field > span > input[type='email'] {
	width: calc(100% - 32px);
	padding: 15px;
	border: 1px solid #163a6e;
	background: #000;
	color: #FFF;
	font-size: 16px;
}

.contact__item-field > span > textarea {
	width: calc(100% - 32px);
	min-height: 150px;
}

.contact__chkbox {
	margin: 60px auto 70px auto;
	width: fit-content;
}

.contact__chkbox > input[type='checkbox'] {
	color: #FFF;
	background: #000;
	border: 1px solid blue;
}

.contact__submit {
	text-align: center;
	margin: 0 0 40px;
}

.contact__cont {
	padding: 40px 0;
}

.prd-intro__cont a {
	color: #fff;
	text-decoration: none;
	margin: 0 40px;
	font-size: 30px;
}

.mgt-50 {
	margin-top: 50px;
}

header .ftr__cont {
	display: none;
}

#sect-news .af-title {
	text-align: left;
}

.side-title a {
	display: inline-block;
}

.side-title a:last-child {
	margin: 20px 0 0;
}


/* Footer --------------------------------------------------------------------- */

.force__cont .prd-sidepix__pix {
	padding: 0;
}

.ftr {
	font-size: 16px;
}

.ftr__cpright {
	font-size: 15px;
}

.ftr__navi-menu {
	align-items: flex-start;
}

.ftr__cont {
	padding: 60px 0;
}

.ftr__socmed-link {
	color: #FFF;
	text-decoration: unset;
}

.ftr__cpright {
	background: #FF5A79;
	color: #000;
	text-align: center;
}

.ftr.type2 .ftr__cont {
	text-align: center;
}

.ftr.type2 .ftr__logo,
.ftr.type2 .ftr__addr {
	margin: 0 0 20px;
}

.ftr.type2 .ftr__socmed-link,
.hdr__ftr .ftr__socmed-link {
	display: inline-block;
	background: #000;
	width: 200px;
	margin: 0 7px 40px;
	border: 1px solid #8f9195;
	border-radius: 20px;
}

.ftr.type2 .ftr__navi-menu {
	justify-content: center;
	margin: 0;
	width: 100%;
}

.ftr__cpright.type2 {
	background: #040d17;
	padding: 30px 0;
	text-align: center;
}

/* Top Page --------------------------------------------------------------------- */
.hdr__logo {
	max-width: 160px;
	width: 100%;
}

.hdr__navi-button, .trimmingsalon__button {
	background: linear-gradient(to right, #FF5A79, #F0A62B);
	padding: 6px 38px;
	font-weight: 900;
	border: 1px solid transparent;
	transition: all 0.3s ease;
	border-radius: 100px;
	align-self: center;
	text-decoration: none;
	color: #fff;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
}

.hdr__navi-button:hover, .trimmingsalon__button:hover {
	background: linear-gradient(to left, #FF5A79, #F0A62B);
	color: #fff;
}

.hdr__navi-button:hover a, .tomo__button:hover a {
	color: #fff;
	width: 100%;
	display: block;
	text-decoration: none;
}

.hdr__navi-button a, .tomo__button a {
	color: #fff;
	text-decoration: none;
}

.hdr__navi-button img {
	transition: transform 0.3s ease;
}

.hdr__navi-button:hover img {
	transform: translateX(4px);
}

.bnr__cont img {
	width: 100%;
	height: 800px;
	object-fit: cover;
	display: block;
}

.hdr__navi-phone span {
	font-size: 12px;
	display: block;
	line-height: 1.4;
}

.hdr__navi-phone img {
	width: 25px;
	height: 25px;
	vertical-align: middle;
	margin: 0 10px 0 0;
}

.hdr__navi-phone a {
	color: #000;
	text-decoration: none;
}

.tel__number {
	font-size: 25px;
	font-weight: 700;
}

.hdr__navi-phone {
	margin: 0 0 0 10px;
}

.hdr__navi-button img {
	width: 20px;
	height: 20px;
	object-fit: contain;
	margin: 0 0 0 8px;
	vertical-align: sub;
}

#sect-banner {
	position: relative;
}

.cont-1200 {
	max-width: 1200px;
	margin: 0 auto;
}

#faq {
	padding: 80px 0;
}

.faq-cont {
	max-width: 1140px;
	margin: 0 auto;
}


.faq-submenu__item {
	border-left: 1px solid #2584a0;
	padding: 15px 20px;
}

.faq-submenu__item:hover {
	border-left: 1px solid #2584a0;
}

.faq-submenu__item::after {
	content: ">";
	display: inline-block;
	transform: rotate(90deg) scale(0.7, 1.25);
	margin: 0 0 0 15px;
}

.faq-submenu__item:last-child {
	border-right: 1px solid #2584a0;
}

.faq-submenu {
	margin: 0 0 40px;
}

.faq-tab__title {
	position: relative;
	padding: 20px 0 25px;
	margin: 0 0 40px;
	font-size: 24px;
}

.faq-tab__title::after {
	content: "";
	width: 80px;
	height: 1px;
	background: #2584a0;
	display: block;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
}

/* .faq-item {
margin: 20px 0;
} */

.faq-container__subcont {
	margin: 30px 0 0;
}

.faq-item_q {
	background: #FFFAF1;
	color: #663338;
	text-align: left;
	display: flex;
	align-items: center;
	position: relative;
	font-size: 20px;
	border: 1px solid #663338;
	border-width: 1px 1px 0;
	transition: 0.5s ease;
	font-family: 'Josefin Slab';
}

.faq-item:last-child .faq-item_q {
	border-width: 1px;
	border: 1px solid #663338;
}

.faq-item.show .faq-item_q {
	border-width: 1px;
}

.faq-container__item {
	margin: 60px auto;
}

.faq-item_q h5 {
	font-size: 16px;
	margin: 0;
}

.faq-item_a {
	background: #f7f7f7;
	color: #2A2A2A;
	text-align: left;
	display: flex;
	align-items: center;
	position: relative;
	font-family: 'Libertinus Sans';
}

.faq-item_q::before, .faq-item_a::before {
	content: "Q";
	width: 50px;
	height: 50px;
	align-content: center;
	margin: 10px;
	font-size: 40px;
	line-height: 1;
	text-align: center;
	background-color: #663338;
	color: #fff;
	border: 1px solid #663338;
}

.faq-item_a::before {
	content: "A";
	background-color: #fff;
	color: #663338;
	font-size: 40px;
}

.faq-item_q > h5 {
	padding: 0 0 0 15px;
	color: #663338;
	font-weight: 700;
	width: auto;
	flex: 1;
	font-size: 20px;
}

.faq-item_a > p {
	padding: 0 0 0 15px;
	color: #401F22;
	font-weight: 400;
	font-size: 18px;
	width: auto;
	flex: 1;
}

.faq-item_a {
	background: transparent;
	max-height: 0;
	overflow: hidden;
	transition: 0.5s ease;
}

.faq-item.show .faq-item_a {
	border-width: 1px 0 0;
}

.faq-item_q::after {
	background-image: url("../images/arrow-up.png");
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Do not repeat the image */
	background-size: contain; /
	position: absolute;
	right: 30px;
	font-weight: bold;
	font-size: 18px;
	transition: 0.5s ease;
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	margin: 0 20px;
}

.faq-item.show .faq-item_q::after {
	content: "";
	transform: rotate(180deg);
	color: #004484;
}

.faq-item.show .faq-item_a {
	max-height: 500px;
	padding: 10px 0;
	background-color: #fff;
}

.bnr__cont video {
	width: 100%;
	object-fit: cover;
}

.intro-image1 {
	max-width: 427px;
	margin: 0 50px 0 0;
	border-right: 1px solid #663338;
	padding: 0 50px 0 0;
}

.intro-image2 {
	max-width: calc(100% - 427px);
}

.intro-image2 img {
	max-width: 430px;
}

.intro-image1__caption {
	display: block;
}

.intro-image1__caption {
	font-weight: 700;
	font-size: 20px;
	margin: 0 0 20px;
	display: block;
	text-align: center;
}

.intro-image1 img, .intro-image2 img {
	max-width: 430px;
	height: 190px;
	object-fit: contain;
}

#top-intro-banner {
	padding: 80px 0;
}

.top__intro-subtitle {
	font-size: 20px;
	color: #663338;
	font-weight: 700;
	font-family: Zen Maru Gothic;
}

button.dl-playvid, button.dl-pausevid {
	background-color: transparent;
	border: none;
}

.three-key-priciples__desc {
	text-align: center;
	margin: 50px 0;
}

#three-key-priciples, #grooming {
	padding: 80px 0;
}

#grooming {
	background-color: #FFF9E7;
}

.three-key-priciples__item-image, .grooming__item-image {
	max-width: 480px;
}

.three-key-priciples__item-content, .grooming__item-content {
	max-width: calc(100% - 530px);
	margin: 0 0 0 50px;
}

.three-key-priciples__item-subtitle, .grooming__item-subtitle {
	font-weight: 700;
	color: #663338;
}

.three-key-priciples__item-number, .grooming__item-number {
	font-size: 26px;
	margin: 0 10px 0 0;
}

.three-key-priciples__item-title, .grooming__item-title {
	font-size: 20px;
}

.three-key-priciples__item, .grooming__item {
	margin: 0 0 50px 0;
}

.right-img .three-key-priciples__item-content {
	margin: 0 50px 0 0;
}

.left-img .grooming__item-content {
	margin: 0 0 0 50px;
}

.three-key-priciples__item-content {
	margin: 0 0 0 50px;
}

.grooming__item-content {
	margin: 0 50px 0 0;
}

#grooming .tomo-title {
	margin: 0 0 50px;
}

.trimmingsalon-button {
	background-color: #FF5A79;
}

.button-cont-grooming {
	max-width: 700px;
	margin: 0 auto;
}

.style1 {
	max-width: 320px;
	margin: 0 30px 0 0;
}

a.trimmingsalon-button.style1, a.trimmingsalon-button.style2 {
	color: #fff;
	text-decoration: none;
	padding: 24px 40px;
	border-radius: 8px;
	border: 1px solid transparent;
	transition: all 0.3s ease;
}


a.trimmingsalon-button.style1 img, a.trimmingsalon-button.style2 img  {
	width: 20px;
	height: 20px;
	object-fit: contain;
	vertical-align: middle;
	margin: 0 0 0 5px;
	padding: 0 0 5px;
}

.style2 {
	background-color: #F0A62B;
}

.hdr__navi-button:hover, 
.trimmingsalon__button:hover {
	background: linear-gradient(to left, #FF5A79, #F0A62B);
	color: #fff;
}

.trimmingsalon-button.style1:hover {
	background: #fff;
	color: #FF5A79;
	border: 1px solid #FF5A79;
}

.trimmingsalon-button.style2:hover {
	background: #fff;
	color: #F0A62B;
	border: 1px solid #F0A62B;
}

a.trimmingsalon-button.style1:hover img{
	filter: hue-rotate(300deg) brightness(1.1);
}

#features {
	padding: 80px 0;
}

.trimming-title {
	text-align: center;
}

.features__desc {
	text-align: center;
	margin: 40px 0;
}

.features__desc-subtitle {
	text-align: center;
	display: block;
	font-weight: 700;
	color: #663338;
	margin: 0 0 20px;
}

.features__item-content {
	width: calc(100% / 3 - 30px);
	margin: 0 30px 0 0;
}

.features__item-content:last-child {
	margin: 0;
}

.features__item-subtitle {
	font-weight: 700;
	color: #663338;
	text-align: center;
}

.features__item {
	justify-content: center;
}

#salon-intro {
	padding: 80px 0;
	background-color: #FFECE6;
}

.salon-intro__image {
	max-width: 480px;
	margin: 0 50px 0 0;
}

.salon-intro__content {
	width: calc(100% - 530px);
}

.salon-intro__subcont {
	margin: 50px 0 0;
}

.salon-intro__content-subtitle {
	font-weight: 700;
	color: #663338;
	font-size: 32px;
}

.salon-intro__content-subtitle {
	display: block;
	text-align: center;
	margin: 40px 0;
}

.price-list__table {
	width: 100%;
	border-collapse: collapse;
	font-weight: 900;
}

.price-list__table tr td {
	padding: 10px;
}

.price-list__table tr:first-child td {
	background-color: #FF5A79!important;
	color: #fff;
	font-weight: 700;
}

.price-list__table tr:nth-child(even) td {
	background-color: #fff;
}

.price-list__table tr:nth-child(odd) td {
	background-color: #FAFAF9;
}

.tal-c {
	text-align:center;
}

.price-list__image1,
.price-list__image2 {
	align-self: end;
}

.price-list__details {
	margin: 50px auto;
	max-width: 1200px;
	background-color: #FFFAF1;
	border: 3px solid #FF5A79;
	border-radius: 8px;
	padding: 15px;
}

.price-list__details-subtitle {
	font-weight: 700;
	font-size: 20px;
	margin: 0;
	color: #663338;
}

.price-list__items {
	margin: 20px 0;
}

.location__cont-maps {
	width: 480px;
	margin: 0 50px 0 0;
}

.location__cont-address {
	width: calc(100% - 530px);
}

.location__cont-maps iframe {
	width: 100%;
	height: 340px;
}

.location__details-subtitle {
	margin: 0;
	font-weight: 700;
	color: #663338;
}

.location__cont-item ul {
	margin: 0;
}

.location__cont-item {
	margin: 0 0 20px;
}

.price-list__button-first, .price-list__button-second {
	background-color: #EBC7BB;
	padding: 0 32px;
	text-decoration: none;
	color: #663338;
	font-size: 22px;
	font-weight: 700;
	height: 150px;
	width: 550px;
	align-content: center;
	text-align: center;
}

.price-list__icon {
	width: 43px;
	height: 43px;
	object-fit: contain;
	margin: 0 10px 0 0;
	vertical-align: middle;
}

.arrow-icon {
	width: 24px;
	height: 24px;
	margin: 0 0 0 10px;
	vertical-align: middle;
	padding: 0 0 5px;
}

.price-list__button { 
	justify-content: center;
	position: relative;
	margin: 40px 0 0;
}

.price-list__button-image {
	position: absolute;
	width: 80px;
	height: 130px;
	left: 38%;
	top: 5%;
}

.price-list__button-first {
	margin: 0 100px 0 0;
}

.price-list__button-second {
	font-size: 40px;
}

.price-list__border {
	display: block;
	border: 4px dotted #F0A62B;
	height: 90px;
	align-content: center;
}

#local-grooming {
	padding: 80px 0;
	background-color: #FFFAF1;
}

.local-grooming__subcont-content h3 {
	color: #663338;
	font-size: 32px;
	font-weight: 700;
}

.local-grooming__subcont-content {
	width: calc(100% - 540px);
	margin: 0 40px 0 0;
}

.local-grooming__subcont-image {
	width: 480px;
}

.local-grooming__subcont-image img {
	width: 100%;
}

.local-grooming__details {
	border: 3px solid #F0A62B;
	border-radius: 12px;
	padding: 16px;
	margin: 30px 0;
	background-color: #F8E6B6;
	color: #401F22;
}

.local-grooming__details-subtitle {
	font-size: 20px;
	font-weight: 700;
	color: #663338;
	margin: 0;
}

.local-grooming__details-item ul {
	margin: 0;
	padding: 0 0 0 20px;
}

.local-grooming__details-item {
	margin: 0 0 20px;
}

.local-grooming__subcont-image img {
	width: 100%;
}

.local-grooming__subcont {
	justify-content: space-between;
}

.local-grooming__price-subtitle {
	font-weight: 700;
	font-size: 32px;
	color: #663338;
}

.local-grooming__price-table table {
	width: 100%;
	border-collapse: collapse;
}

.local-grooming__price-table table tr:nth-child(even) td {
	background-color: aliceblue;
}

.local-grooming__price-table tr:nth-child(even) td {
	background-color: #fff;
}

.local-grooming__price-table tr:nth-child(odd) td {
	background-color: #FAFAF9;
}

.local-grooming__price-table tr:first-child td {
	background-color: #F0A62B;
	color: #fff;
	font-weight: 900;
}

.local-grooming__price-table {
	width: 100%;
	border-collapse: collapse;
	font-weight: 900;
}

.local-grooming__price-table tr td {
	padding: 10px;
}

.local-grooming__price-subtitle {
	text-align: center;
	margin: 50px 0;
}

.local-grooming__price-image img {
	width: 100%;
}

.local-grooming__price-image {
	width: 190px;
	align-self: end;
	position: absolute;
	right: 0;
	transform: translateX(calc(100% + 45px));
}

.local-grooming__price-subcont {
	max-width: 580px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.local-grooming__price-table {
	width: 100%;
}

.introducing-pet-hotel {
	margin: 50px 0;
}

.introducing-pet-hotel__subtitle {
	font-weight: 700;
	font-size: 32px;
	text-align: center;
	color: #663338;
}

.introducing-pet-hotel__cont h4 {
	color: #663338;
	font-weight: 700;
	font-size: 20px;
	margin: 30px 0 0;
}

.introducing-pet-hotel__list {
	margin: 50px 0;
}

.introducing-pet-hotel__list-item {
	width: calc(100% / 3 - 30px);
	margin: 0 30px 0 0;
}

.introducing-pet-hotel__list-item:last-child {
	margin: 0;
}

.introducing-pet-hotel__list-cont {
	justify-content: center;
}

.introducing-pet-hotel__list-subtitle {
	font-weight: 700;
	text-align: center;
	color: #663338;
}

.price-list__button.introducing-pet-hotel__business-button 
.price-list__button-first,
.price-list__button.introducing-pet-hotel__business-button 
.price-list__button-second {
	background-color: #FFEBB0;
}

.price-list__button.am-flex.introducing-pet-hotel__business-button .price-list__button-image {
	left: 2%;
}

.customer-voice__subcont-item-image {
	max-width: 300px;
}

#customer-voice {
	padding: 80px 0;
}

.customer-voice__subcont-item-name {
	font-weight: 700;
	text-align: center;
	margin: 0;
}

.customer-voice__subcont-item-image {
	max-width: 300px;
}

#customer-voice {
	padding: 80px 0;
}

.customer-voice__subcont-item-name {
	font-weight: 700;
	text-align: center;
	margin: 0;
}

.customer-voice__subcont-item-content {
	position: relative;
}

.customer-voice__subcont-item-content {
	margin: 0 0 0 70px;
	padding: 20px;
	max-width: calc(100% - 250px);
	width: 100%;
}

.customer-voice__subcont-item-content::before {
	content: "";
	position: absolute;
	border: 2px solid #663338;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	clip-path: polygon(
		0 0, 
		100% 0, 
		100% 100%, 
		0 100%, 
		0 calc(50% + 20px), 
		5px calc(50% + 20px), 
		5px calc(50% - 23px), 
		0 calc(50% - 23px)
	);
	z-index: -1;
}

.customer-voice__subcont-item-content::after {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	display: block;
	width: 30px;
	height: 30px;
	border: 2px solid #663338;
	border-width: 0 0 2px 2px;
	transform: translate(-50%, -50%) rotate(45deg);
	z-index: -1;
}


.customer-voice__subcont-item {
	margin: 0 0 40px;
}

.customer-voice__subcont-item-question p {
	margin: 0;
}

.fw-b {
	font-weight: 700;
}

.yellow-bg {
	background-color: #FFEBB0;
}

.price-list__button-image.left-img {
	left: 50%;
}

.price-list__button-image.right-img {
	left: 34%;
}

.price-list__button.customer-voice__button {
	margin: 60px 0 0;
}

#before-you-visit {
	padding: 80px 0;
	background-color: #FFECE6;
}

.before-you-visit__cont {
	border: 3px solid #FF5A79;
	border-radius: 8px;
	background-color: #FFFAF1;
	padding: 20px 16px;
	color: #663338;
}

.before-you-visit__cont ul {
	margin: 0;
}

footer {
	background-image: url("../images/bg-img01.jpg");
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Do not repeat the image */
	background-size: cover; /
}

footer a {
	color: #663338;
	text-decoration: none;
}

.title-en:before,
.title-en:after {
	content: "";
	background: #FF5A79;
	border-radius: 50%;
	margin: 0 10px 0 0;
	display: block;
	width: 12px;
	height: 12px;
	position: absolute;
	left: calc(-12px - 12px);
	top: 50%;
	transform: translateY(-50%);
}

.title-en:after {
	background: #F0A62B;
	left: unset;
	right: calc(-12px - 12px - 12px);
}

.customer-voice__subcont-item-image img {
	width: 300px;
	object-fit: contain;
	border-radius: 50%;
}

.introducing-pet-hotel__business-subtitle {
	margin: 0;
	font-weight: 700;
	color: #663338;
}

.introducing-pet-hotel__business-item ul {
	margin: 0;
}

#customer-voice a.price-list__button-first:first-child .price-list__border {
	border: 4px dotted #FF5A79;
}

#top-intro-banner a {
	text-decoration: none;
	color: #663338;
}

.customer-voice-button__cont {
	text-align: center;
}

.customer-voice__subcont-item {
	height: auto;
	max-height: 0;
	padding: 0;
	overflow: hidden;
	transition: 0.5s ease;
}

.customer-voice__subcont-item.show {
	display: flex;
	max-height: 1000px;
	padding: 0 4px 4px 0;
}

.customer-voice-button__cont .hdr__navi-button > img {
	transform: rotate(180deg);
}
.customer-voice-button__cont .hdr__navi-button.show > img {
	transform: rotate(0deg);
}

.customer-voice-button__cont .hdr__navi-button .open {
	display: inline;
}
.customer-voice-button__cont .hdr__navi-button .close {
	display: none;
}
.customer-voice-button__cont .hdr__navi-button.show .open {
	display: none;
}
.customer-voice-button__cont .hdr__navi-button.show .close {
	display: inline;
}

.tbl_sphdr {
	display: none;
}

.introducing-pet-hotel__business-maps {
    width: 480px;
}

.introducing-pet-hotel__business-content {
    width: calc(100% - 530px);
    margin: 0 50px 0 0;
}

a.trimmingsalon-button.style1:hover img {
    filter: brightness(0) saturate(100%) invert(57%) sepia(87%) 
          saturate(3432%) hue-rotate(324deg) brightness(101%) contrast(101%);
}

a.trimmingsalon-button.style2:hover img {
	filter: brightness(0) saturate(100%) invert(64%) sepia(66%)
          saturate(681%) hue-rotate(358deg)
          brightness(97%) contrast(94%);
}

#customer-voice .hdr__navi-button {
	padding: 16px 38px;
}

.sp-only {
	display: none;
}

.three-key-priciples__item:nth-child(2n+1) .three-key-priciples__item-content {
	margin: 0 50px 0 0;
}

.three-key-priciples__item:nth-child(2n+1) .three-key-priciples__item-image {
    order: 1;
}

.grooming__item:nth-child(2n) .grooming__item-content {
	margin: 0 0 0 50px;
	order: 2;
}

.grooming__item:nth-child(2n) .grooming__item-image {
    order: 1;
}

.tomo-title-2 {
    text-align: center;
    margin: 0 0 50px;
    font-size: 40px;
    font-weight: 700;
    color: #663338;
    font-family: 'Zen Maru Gothic';
}

#professional-care-refa {
    background-color: #FFFAF1;
    padding: 80px 0;
}

.professional-care-refa__item {
    width: calc(100% / 3 - 30px);
    margin: 0 30px 0 0;
}

.professional-care-refa__item:last-child {
    margin: 0;
}

.professional-care-refa__subcont {
    justify-content: center;
}

.professional-care-refa__item-subtitle {
    color: #663338;
    font-weight: 700;
    text-align: center;
}

.professional-care-refa__desc {
    text-align: left;
    margin: 50px 20px;
}

.nomination-system__subtitle {
    text-align: center;
    font-size: 32px;
    line-height: 28px;
    font-weight: 700;
    color: #663338;
}

.nomination-system__desc {
    margin: 30px 0;
}

.nomination-system {
    margin: 50px 0;
}

.nomination-system__table table {
    max-width: 580px;
    margin: 0 auto;
}